{
    "Autenticando player": "Authentication",
    "Panel de Registro": "Register",
    "Email es obligatorio" : "Email is required",
    "El email introducido no es válido" : "The email is incorrect",
    "REGISTRAR" : "REGISTER",
    "F. Desde" : "Date From",
    "F. Hasta" : "Date to",
    "Nombre" : "Name",
    "Contenidos": "Contents",
    "Sincronización Playlist": "Playlist synchronization",
    "Audios": "Audios",
    "No dispongo de contenidos para la franja horaria actual": "No content available at this time",
    "Sincronización prohibida": "not available synchronization",
    "Sincronización en curso": "Synchronization in progress",
    "No tengo campañas para hoy": "No content available at this time",
    "Autenticación": "Authentication",
    "Fuera de horario": "Out of time",
    "Sin contenidos":"No content available",
    "No dispongo de contenidos": "No content available",
    "Sin restricción Horaria": "No time restriction"
}